*{
	margin:0;
	padding:0;
	outline: 0 none !important;
	list-style-position: inside;
}
p img{
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
body{
	position: relative;
	display: flex;
    flex-direction: column;
	max-width: 1920px;
	min-height: 100vh;
	margin: 0 auto;
	background-color: #fff;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	/* font-family: 'Assistant', sans-serif; */
	line-height: normal;
	color: #3b3b3b;
}
.orange-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 50px;
	padding: 5px 10px;
	font-size: 16px;
	border: 1px solid #fa5b05;
	border-left-width: 6px;
	border-right-width: 6px;
	color: #5e5e5d !important;
	text-decoration: none !important;
	transition: all 0.3s ease 0s;
}
.orange-btn:hover{
	background-color: #fa5b05;
	color: white !important;
}
.sprite::before{
	position: absolute;
	content: "";
	background-image: url("./../images/sprite.png");
	background-repeat: no-repeat;
}

/*****/
#content{
	padding: 50px 0;
}
.content-wrapper{
	
}
.calc-title{
	margin-bottom: 50px;
	text-align: center;
}
.calc-section{
	margin-bottom: 30px;
}
.calc-section > .row{
	margin-bottom: 30px;
}
/*****/
.section-title{
	position: relative;
	min-height: 45px;
	margin-right: -15px;
	padding: 5px 10px 5px 55px;
	background-color: #e8e6e2;
	border-right: 6px solid #fa5b05;
	font-size: 24px;
}
.section-title span{
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
	height: 45px;
	background-color: #fa5b05;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	line-height: 45px;
}
/*****/
.section-content ul{
	list-style: none;
	padding-left: 30px;
}
.section-content ul li {
    position: relative;
    padding-left: 20px;
}
.section-content ul li::before{
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    width: 8px;
    height: 8px;
    background-image: url(./../images/sprite.png);
    background-repeat: no-repeat;
    background-position: -15px -165px;
}
/*****/
.section-param-left{
	padding-right: 15px;
}
.section-param-right{
	padding-left: 15px;
}
.section-base-param{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px 10px 10px;
	border: 1px solid #e8e6e2;
	font-size: 20px;
}
.base-param-title{
	
}
.base-param-title sup{
	font-size: 11px;
}
.checkbox-b{
	position: relative;
	display: inline-block;
	text-decoration: none !important;
	color: #3b3b3b !important;
	text-align: left;
}
.big-black-checkbox{
	padding-left: 38px;
	line-height: 26px;
}
.big-black-checkbox::before{
	top: 3px;
    left: 0;
    width: 23px;
    height: 23px;
    background-position: -9px -73px;
}
.big-black-checkbox.checkbox-active::before{
	background-position: -9px -98px;
}
.orange-checkbox{
	padding-left: 30px;
	margin-bottom: 7px;
}
.orange-checkbox::before{
	top: 3px;
    left: 0;
    width: 19px;
    height: 19px;
    background-position: -4px -130px;
}
.orange-checkbox.checkbox-active::before{
	background-position: -28px -130px;
}
/*****/
.section-pm{
	display: flex;
    justify-content: space-between;
    margin: 0 20px;
    width: 100px;
}
.section-param-left .section-pm{
	margin-right: 0;
}
.section-pm.big-section-pm{
	width: 150px;
}
.section-pm span{
	display: flex;
    width: 26px;
    color: #fa5b05;
    font-size: 24px;
    line-height: 26px;
    justify-content: center;
}
#number-rooms span{
	display: none;
}
#number-rooms span.active{
	display: flex;
}
#decorative-brick-area{
	display: none;
}
.decorative-brick.active #decorative-brick-area{
	position: relative;
    display: inline-block;
    width: 300px;
    vertical-align: top;
}
#decorative-brick-sum{
	font-weight: bold;
}
.decorative-brick-area-wrapper{
	position: absolute;
    display: flex;
}
.section-pm.big-section-pm span{
	width: 39px;
}
.pm{
	position: relative;
	display: block;
	width: 24px;
	height: 24px;
	-webkit-transition: -webkit-transform 700ms cubic-bezier(.2,1,.3,1);
    -moz-transition: -moz-transform 700ms cubic-bezier(.2,1,.3,1);
    -o-transition: -o-transform 700ms cubic-bezier(.2,1,.3,1);
	transition: transform 700ms cubic-bezier(.2,1,.3,1);
}
.pm:hover{
	-webkit-transform: scale(1.1,1.1) translateZ(0);
    -moz-transform: scale(1.1,1.1) translateZ(0);
    -ms-transform: scale(1.1,1.1) translateZ(0);
    -o-transform: scale(1.1,1.1) translateZ(0);
    transform: scale(1.1,1.1) translateZ(0);
}
.pm::before{
	top: 2px;
	left: 0;
	width: inherit;
	height: inherit;
}
.plus::before{
	background-position: -10px -9px;
}
.minus::before{
	background-position: -10px -41px;
}
/*****/
.additional-work{
	padding-top: 10px;
}
.additional-work-title{
	display: flex;
    align-items: center;
    justify-content: flex-end;
}
/*****/
.list-options{
	list-style: none;
	padding-left: 40px;
}
.list-options > li {
    padding-left: 45px;
    margin-bottom: 10px;
}
.list-options > li > label {
	position: relative;
    cursor: pointer;
    margin-bottom: 0;
}
.list-options > li > label::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -45px;
    width: 34px;
    height: 18px;
    background-color: #ccc;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
}
.list-options > li.active > label::before {
	background-color: #f9572e;
}
.list-options > li > label::after{
    content: '';
    position: absolute;
    top: 6px;
    left: -43px;
    width: 14px;
    height: 14px;
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: background-color .3s,left .3s;
    -moz-transition: background-color .3s,left .3s;
    -o-transition: background-color .3s,left .3s;
    transition: background-color .3s,left .3s;
}
.list-options > li.active > label::after{
	left: -28px;
}
/*****/
.section-result-wrapper{
	display: flex;
}
.section-result{
	padding: 25px;
	border: 1px solid #e8e6e2;
}
.section-result-wrapper .section-result:first-child{
	width: calc(100% - 350px);
	border-right: none;
}
.section-result-wrapper .section-result:last-child{
	width: 350px;
}
/*****/
.section-result-row{
	margin-bottom: 20px;
}
.section-result-wrapper .section-result-row:last-child{
	margin-bottom: 0;
}
.section-result-price{
	display: flex;
	justify-content: space-between;
	font-weight: bold;
}
.section-result-price-title{
	
}
.section-result-price-cost{
	margin-left: 20px;
	min-width: 120px;
    text-align: right;
}
.section-result-additional-info{
	display: flex;
	flex-wrap: wrap;
	margin-top: 7px;
	font-size: 16px;
}
.section-result-additional-info.format-column{
	flex-direction: column;
    padding-left: 20px;
    margin-top: 0;
}
.section-result-additional-info.format-column .section-result-additional-element:first-child{
	margin-top: 7px;
}
.section-result-additional-element{
	margin-right: 20px;
}
.section-result-additional-info .section-result-additional-element:last-child{
	margin-right: 0;
}
.section-result-additional-element span{
	font-style: italic;
}
/*****/
.section-result-order{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	font-weight: bold;
}
.section-result-order-title{
	padding-bottom: 4px;
	font-size: 20px;
}
.section-result-order-sum{
	color: #fa5b05;
	font-size: 30px;
}
.section-result-button{
	margin-top: 30px;
}
.section-result-button .orange-btn{
	text-transform: uppercase;
}
/*****/
.list-styles > ul{
	width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: table;
    margin-left: auto;
    margin-right: auto;
    border-spacing: 30px;
    margin-top: -30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.list-styles > ul > li{
	position: relative;
    display: table-cell;
    vertical-align: top;
    width: 33.3%;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.1);
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    text-align: left;
    cursor: pointer;
    background: #fff;
    -webkit-transition: box-shadow .3s;
    -moz-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s;
}
.list-styles > ul > li.current,
.list-styles > ul > li:hover {
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.1);
    box-shadow: 0 10px 20px rgba(0,0,0,.1);
}
.list-styles > ul > li::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.8);
    -webkit-transition: opacity .3s,visibility .3s;
    -moz-transition: opacity .3s,visibility .3s;
    -o-transition: opacity .3s,visibility .3s;
    transition: opacity .3s,visibility .3s;
    visibility: visible;
    opacity: 1;
    z-index: 3;
}
.list-styles > ul > li.current::before,
.list-styles > ul > li:hover::before {
    visibility: hidden;
    opacity: 0;
}
/*****/
.list-styles > ul > li > ul.combo-slider {
    width: 100%;
    margin: 0 auto;
    padding: 0;
	list-style: none;
}
.list-styles > ul > li > ul.combo-slider > li {
    display: block;
}
.list-styles > ul > li > ul.combo-slider > li > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin-bottom: 30px;
	border: 3px solid #fa5b05;
    border-left: none;
    border-right: none;
    -webkit-transition: opacity .7s cubic-bezier(.2,1,.3,1) .7s;
    -moz-transition: opacity .7s cubic-bezier(.2,1,.3,1) .7s;
    -o-transition: opacity .7s cubic-bezier(.2,1,.3,1) .7s;
    transition: opacity .7s cubic-bezier(.2,1,.3,1) .7s;
    opacity: 0;
	z-index: 1;
}
.list-styles > ul > li > ul.combo-slider > li.current > img {
    position: relative;
	/* min-height: 150px; */
    -webkit-transition: opacity .7s cubic-bezier(.2,1,.3,1);
    -moz-transition: opacity .7s cubic-bezier(.2,1,.3,1);
    -o-transition: opacity .7s cubic-bezier(.2,1,.3,1);
    transition: opacity .7s cubic-bezier(.2,1,.3,1);
    opacity: 1;
    z-index: 2;
}
/*****/
.list-styles > ul > li > h3 {
    padding: 0 30px;
	font-size: 20px;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-align: center;
    overflow: hidden;
}
.list-styles > ul > li > span.sub {
    display: block;
    margin-bottom: 30px;
    padding: 0 20px;
    font-size: 17px;
    text-align: center;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
/*****/
.list-styles > ul > li > ul.choice-material-color {
    padding: 0 25px 20px;
    pointer-events: none;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
	list-style: none;
    opacity: 0;
    z-index: 2;
}
.list-styles > ul > li.current > ul.choice-material-color {
    opacity: 1;
    pointer-events: auto;
}
.list-styles > ul > li > ul.choice-material-color > li {
    position: relative;
    margin-bottom: 20px;
}
.list-styles > ul > li > ul.choice-material-color > li:last-child{
	margin-bottom: 0;
}
.list-styles > ul > li > ul.choice-material-color > li::before {
    content: '';
	position: absolute;
    bottom: -8px;
    left: 10%;
    width: 80%;
    height: 1px;
    border-top: 1px solid #ccc;
    z-index: 1;
}
.list-styles > ul > li > ul.choice-material-color > li:last-child::before{
	display: none;
}
.list-styles > ul > li > ul.choice-material-color > li > label {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 16px;
}
.list-styles > ul > li > ul.choice-material-color > li > select {
    display: block;
    width: 100%;
    height: 36px;
	margin-left: 10px;
	font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
	cursor: pointer;
}
.list-styles > ul > li > ul.choice-material-color > li::after {
    content: '';
    position: absolute;
    bottom: 13px;
    right: 0px;
    pointer-events: none;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 9px solid #fa5b05;
    z-index: 2;
}
.list-styles > ul > li > ul.choice-material-color > li > select > option {
    background: #fff;
    border: none;
}
/*****/
.list-styles > ul > li > a.orange-btn {
    position: absolute;
    left: 50%;
    bottom: 130px;
	width: 240px;
    margin-left: -120px;
    opacity: 1;
    z-index: 4;
}
.list-styles > ul > li.current > a.orange-btn {
    opacity: 0;
    z-index: -1;
}
/*****/

@media screen and (max-width: 1199px) {
.section-param-right,
.section-param-left{
	padding: 0;
}
.section-bp{
	max-width: 570px;
	margin-left: auto;
    margin-right: auto;
}
.row > .section-bp:first-child{
	margin-bottom: 20px;
}
}/*@media screen and (max-width: 1199px)*/

@media screen and (max-width: 1440px) {
.list-styles > ul > li{
	min-width: 260px;
}
/* 
.list-styles > ul > li > h3 {
	white-space: normal;
} */
/* .list-styles > ul > li > ul.combo-slider > li > img {
    width: 100%;
    min-width: 255px;
    height: auto;
    min-height: 190px;
} */
}

@media screen and (max-width: 991px) {
.list-styles{
    width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
.additional-work-title{
	justify-content: center;
}
.additional-work-description{
	text-align: center;
}
.additional-param{
	display: inline-flex;
    flex-direction: column;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
}
.section-result-wrapper{
	flex-direction: column;
}
.section-result{
	width: 100% !important;
}
.section-result-wrapper .section-result:first-child{
	border-bottom: none;
	border-right: 1px solid #e8e6e2;
}
.list-styles > ul > li > a.orange-btn{
	width: 200px;
    margin-left: -100px;
}
}/*@media screen and (max-width: 991px) */

@media screen and (max-width: 767px) {
.section-title{
	margin-right: 0;
}
}/*@media screen and (max-width: 767px) */

@media screen and (max-width: 575px) {
body,
.section-base-param{
	font-size: 14px;
}
.section-result-order-sum{
	font-size: 18px;
}
.calc-title{
	font-size: 24px;
}
.section-title{
	padding-left: 45px;
	font-size: 18px;
    min-height: 34px;
}
.section-title span{
	width: 34px;
    height: 34px;
	line-height: 34px;
}
.orange-checkbox::before{
	top: 1px;
}
.section-content ul li::before{
	top: 6px;
}
.list-styles{
	margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
}
.list-styles > ul{
	margin-left: -15px;
}
.section-result-price-cost{
	min-width: 90px;
}
.section-result-order-title {
    padding-bottom: 0;
    font-size: 16px;
}
.big-black-checkbox{
	padding-left: 30px;
}
.list-options > li > label::before{
	top: 1px;
}
.list-options > li > label::after{
	top: 3px;
}
.decorative-brick-sum-wrapper{
	padding-top: 3px;
}
}/*@media screen and (max-width: 575px) */